
body {

	background-image: url(../images/fond1.jpg);
	background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: 65% center; 


}

h1 {

	color: white;
	font-family: 'Oswald', sans-serif;
	font-size: 60px;
	font-style: bold;
	text-align:center;
	margin-top: 1em;
}

p {

	color : white;
	font-size: 55px;
	font-family: 'Poiret One', cursive;
	font-style :bold;
	text-align:center;
	margin-top:2px;
	

}

	

.commune {

	color:white;
	font-family: 'Oswald', sans-serif;
	font-size: 20px;
	font-style: bold;
	text-align:center;
	margin-top: 25em;
	text-decoration: none;
	

}

.commune a { text-decoration: none;}


.logo {


	height: 90px;
	width: 370px;
}


span {

	color:white;
	text-decoration: none;
}